/* typo.css: Typography */


/* ++++++++++++++++++++ Colors ++++++++++++++++++++*/
/*
#2e2b2b   Text
#c00418   headlines
#df3e2e   links
#fff      navi
*/

body {
    font-family:  Helvetica, "Helvetica Neue", Arial, sans-serif;
    font-size: 14px;
    color: #2e2b2b;
    /* background: transparent url(../images/bg.jpg) 0px 0px repeat; */
    background-color: #e8e8e8;
    line-height: 1.7em;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ Typo ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
h1, h2, p, #content ul, table { margin: 10px 0px 20px; } 
p { margin: 10px 0px; }
h1, h2, h3 { font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; }
h1 { 
    font-size: 1.7em;
    font-weight: bold;
    color: #c00418;
	line-height: 1.2em;
}
h2 { font-size: 1.4em; }
h3 {  
    font-size: 1.1em;
    font-weight: bold; 
}
strong { font-weight: bold; }
.small { font-size: 0.8em; }
.autor { font-style: italic; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ Images/Bilder ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.bz { /* margin-top: 68px; */  margin-top: 50px; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ Button ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.btnBewerben { border: 1px solid #a20100; }
.btnBewerben:hover { border: 1px solid #000; }
.btn, .btn:hover {
    display: inline-block;
    padding: 10px;
    margin: 0 0 10px 14px;
    font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.4rem;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background: none;
    background-color: #d20200;
    border: 2px solid #c60100;
}
.btn:hover { border-color: #a20100; }
.btn-text-big {
    font-size: 1.3rem;
    line-height: 1.8rem;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ Links ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
a { 
    padding: 0px 0px 0px 14px;
    color: #df3e2e;
    font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Geneva, Helvetica, "Helvetica Neue", Verdana, sans-serif;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: 0.05em;
    background: transparent url(../images/link.gif) 0px 5px no-repeat;
}
a.link {
	padding: 0px;
	font-size: 0.9em;
	letter-spacing: 0px;
	background: none;
}
a.small { font-size: 0.8em; }
a:hover { color: #2e2b2b; }
#head a { background: none; }
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ List ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#content ul.styled-list {
    margin-left: 20px;
}
.item-dot{
    list-style: disc outside;
}
/* ++++++++++++++++++++++++++++ Abstände ++++++++++++++++++++++++++++ */
.mt5 { margin-top: 5px !important; }       
.mt10 { margin-top: 10px !important; } 
.mt30 { margin-top: 30px !important; }    
                                                                                                                          
.mb0 { margin-bottom: 0px !important; }               
.mb20 { margin-bottom: 20px !important; }     
.mb30 { margin-bottom: 30px !important; }  

.ml5 { margin-left: 5px !important; }  
.ml10 { margin-left: 10px !important; }  
.mr10 { margin-right: 10px !important; }    

.p0   { padding: 0px; }
.pt8 { padding-top: 8px !important; }
